/**
 * 行业领域
 */
export enum INDUSTRY{
    集成电路 = 1,
    生物医药,
    人工智能及智能制造,
    航空航天,
    汽车产业,
    软件和信息服务业,
    低碳环保及新材料,
    综合,
    文化创意
}


/**
 * 孵化器看板使用
 * 孵化器收入
 */
export enum INCOME {
    综合收入 = 1,
    投资收入,
    房租收入,
    财政补贴,
    其他收入,
}



/**
 * 最高学历
 */
export enum DEGREE {
    专科 = 1,
    本科,
    硕士,
    博士,
    博士以上,
}

/**
 * 政治面貌
 */
export enum ZZMM {
    中共党员 = 1,
    共青团员,
    民主党派成员,
    无党派人士,
    群众,
    预备党员,
    正式党员,
    党员发展对象,
    入党积极分子,
    少先队员,
    其他
}


/**
 * 孵化状态
 */
export enum FUHUASTATE {
    实体孵化 = 2,
    虚拟孵化 = 3,
    迁出= 4
}

/**
 * 迁出类型
 */
export enum EMIGRATIONTYPE {
    毕业迁出 = 1,
    到期退租,
    违约退租
}


/**
 * 上市情况
 */
export enum LISTINGSITUATION {
    A股 = 1,
    科创板,
    海外,
}


/**
 * 奖项等级
 */
export enum AWARDLEVEL {
    国家级 = 1,
    省级,
    市级,
    区级,
    街道办,
    其他
}

/**
 * 性别
 */
export enum SEX {
    男 = 1,
    女
}


/**
 * 创始团队 
 */
export enum ENTERPRISETEAM {
    国际一流人才=2,
    国内一流人才
}


//企业服务受理
export enum FOLLOWUPSTATUS {
    未受理 = 1,
    受理中,
    已完成
}


/**
 * 服务类别
 */
export enum NEEDCATEGORY {
    // 物业服务 = 1,
    工商税务 = 2,
    代理记账,
    贷款服务,
    法律服务,
    知识产权,
    工商服务,
    融资服务
}


/**
 * 孵化器投资方式
 */
export enum FUHUAQILNVESTMENTSTYLE {
    自有资金 = 1,
    自有基金,
    参与基金
}

/**
 * 融资轮次
 */
export enum FINANCINGROUNDS {
    种子轮 = 1,
    天使投资,
    A轮,
    B轮,
    C轮,
    C轮以上,
}


export enum OUTCOME {
    未解决 = 0,
    已解决
}


export enum STATE {
    否 = 0,
    是
}


export enum QUARTER {
    第一季度 = 1,
    第二季度,
    第三季度,
    第四季度
}



/**
 * 知识产权类型
 */
export enum INTELLECTUALPROPERTYRIGHT {
    软件著作 = 1,
    发明专利,
    海外专利,
    植物新品种,
    集成电路布图,
}


/**
 * 知识产权类型 前端用
 */
 export enum IPRTYPECLIENT {
    其他 = 0, 
    // 软件著作 = 1,
    软件著作权 = 1,
    发明专利,
    海外专利,
    专利
}

/**
 * 知识产权类型其他 前端用
 */
export enum IPRTYPECLIENTQT {
    植物新品种 = 4,
    集成电路布图
    
}

/**
 * 知识产权类型专利 前端用
 */
export enum IPRTYPECLIENTZL {
    发明专利 = 2,
    海外专利,
}


/**
 * 知识产权及专利
 */
export enum IPROPERTYTYPE {
    软件著作个数 = 1,
    发明专利个数,
    海外专利个数,
    植物新品种个数,
    集成电路布图个数
}


/**
 * 前端用
 */
export enum INTELLECTUALPROPERTYRIGHT {
    softwareCopyright = 1,
    inventionPatent,
    overseasPatent,
    plantVariety,
    icLayout
}





